html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1250px;
   float:left
}
div#container
{
   width: 1350px;
   height: 2500px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   margin: 0;
   padding: 0;
   background-color: #FFFFFF;
   color: #000000;
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

a
{
   color: #FFFFFF;
}
a:visited
{
   color: #FFFFFF;
}
a:active
{
   color: #000000;
}
a:hover
{
   color: #0C107E;
}
a.Another_white_style:link
{
   color: #FFFFFF;
   background: #996633;
   text-decoration: none;
}
a.Another_white_style:visited
{
   color: #FFFFFF;
   background: #996633;
   text-decoration: none;
}
a.Another_white_style:active
{
   color: #FFFFFF;
   background: #996633;
   text-decoration: none;
}
a.Another_white_style:hover
{
   color: #FFFFFF;
   background: #996633;
   text-decoration: none;
}
a.Green_and_Maroon:link
{
   color: #000000;
   text-decoration: none;
}
a.Green_and_Maroon:visited
{
   color: #000000;
   text-decoration: none;
}
a.Green_and_Maroon:active
{
   color: #000000;
   text-decoration: none;
}
a.Green_and_Maroon:hover
{
   color: #8B0000;
   text-decoration: none;
}
